.main_banner {
    background: rgb(4,33,52);
background:url(../images/metaverse-main.jpg),url(../images/banner-pic.png),linear-gradient(28deg, rgba(4,33,52,1) 0%, rgba(1,33,52,1) 100%);
 
      min-height: 100vh;
    color: #fff;
    background-size: cover, 55%, cover;
    background-repeat: no-repeat;
    background-position: center top, right bottom;
}
h1 {
    font-size: 60px;
    background: -webkit-linear-gradient(297deg, #cdfd41, #33C2FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}
.main_banner h1 span {
    display: block;
    text-transform: uppercase;
    /* font-weight: 700; */
    font-size: 50px;
    color: #fff !important;
    -webkit-text-fill-color: #fff !important;
    word-break: break-all;
}
.gradbtn,.formbox .grey-btn,#demosform .grey-btn
{
    background: linear-gradient(28deg, rgba(27,195,248,1) 0%, rgba(165,199,68,1) 100%);
    transition: background 0.3 ease;
    border: 0px;
    color: #fff;
}
.gradbtn:hover
{
    background: linear-gradient(28deg,  rgba(165,199,68,1) 0%, rgba(27,195,248,1) 100%);
}
.greenbtn
{
    background: #BBE050;
    colorL: #042134
}
.meta-app{
    background: linear-gradient(28deg, rgba(27,195,248,1) 0%, rgba(165,199,68,1) 100%) !important;
    font-weight: 600;
    letter-spacing: 2px;
}
.greenbtn:hover
{
    background-color:#042134;
    color: #BBE050;
    font-weight: bold;
}
.main_banner p {
    font-size: 24px;
    font-weight: lighter;
}

.title2 {
    position: relative;
    display: initial;
    padding: 20px 0;
    margin-bottom: 0 !important;
    z-index: 9;
    font-size: 43px;
}
.title2::after {
    position: absolute;
    left: -75px;
    right: 0px;
    width: 160px;
    height: 160px;
    content: "";
    top: -40px;
    background-image: url(../images/spread.svg);
    z-index: -1;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center
}
.h2,
h2 {
    font-size: 43px;
}
.whitebox {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: -10px 10px 12px 0px #0000000a;
    text-align: left;
    border: 1px solid #ededed;
    transition: background-size 0.3s ease;
    background-position: right top;
    background-size: 50px;
    height: 100%;
}

.whitebox.active {

    border: 1px solid #bedf59;
    background-image: url(../images/metaverseicon.svg);
    background-repeat: no-repeat;
    background-position: 14px 18px;
    background-size: 27px;
}
.slantbox .whitebox
{
    transform: skew(-4deg, 0deg);
    border: 1px solid #a2dc7a;
}
.slantbox .whitebox.active
{
    box-shadow: -7px -6px 0px 4px #9edd75;
}
.slantbox .whitebox.iconbox p{transform: skew(4deg, 0deg);}

.iconbox {
    background-image: url(../images/metaverseicon.svg);
    background-repeat: no-repeat;
    background-position: 14px 18px;
    background-size: 25px;
    padding-left: 50px;
    padding-top: 15px;
}
.greenbox {
    background-image: url(../images/metaverse-white.svg);
    background-repeat: no-repeat;
    background-position: 14px 18px;
    background-size: 25px;
    padding-left: 50px;
    padding-top: 15px;
}
.greenbox.active
{
    background-color: #bedf59;
}
.darkbox
{
    background: #0A293C;
}
.radiusbottom
{
    border-radius: 0px 0px 20px 20px;
}
.whitebox h6 {
    color: #022233;
    font-weight: bold;
    transition: all 0.3s ease-out;;
}
.metaicon.active
{
    border: 1px solid #bedf59;
    background-image: url(../images/metaverseicon.svg);
        background-repeat: no-repeat;
    background-position: 14px 18px,;
    background-size: 27px;
    box-shadow: 0px 0px 25px 0px #0000003d;
}
.metaicon.active h6
{
    font-size: 18px;
}
.greybg {
    background: #F2F3F8;
    display: inline-block;
    width: 100%;
}
.whitetags li,
.lighttags li {
    padding: 15px 9px !important;
    background: #fff;
    border-radius: 0px 10px;
    list-style: none;
    float: left;
    margin: 10px;
    width: 22%;
    height: 60px;
    color: #071A34;
    font-size: 13px;
    text-transform: uppercase;
    background-image: url(../images/metaverseicon.svg);
    background-repeat: no-repeat;
    background-position: 11px 12px;
    padding-left: 42px !important;
    position: relative;
    font-weight: bold;
    border: 1px solid #cddc39;
    background-size: 25px;
}
.whitetags
{
    display: inline-block;
    padding: 0px;
}
.metaversed
{
    background-image: url(../images/metaverse-development.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 32%;   
}
.dropdown.show > a {
    background: #c1de61;
    border-radius: 12px 0px 12px 0px;
    /* padding: 5px; */
    box-shadow: 0px 0px 35px 0px #dddddd4f;
}
.dropdown-menu .headingmenu {
    color: #c1de61;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 15px;
}
.greenbg
{
    background: #bedf59;
    border-radius: 15px;
}
.greenbg .title2::after
{
    background-image: url(../images/white-spread.svg);
}
.lighttags li {
    color: #071A34;
    background-image: url(../images/metaverseicon.svg);
    width: 47%;
    border: 1px solid #318ebf;
    padding: 15px 10px 15px 45px !important;
}
.lighttags li:hover
{
        box-shadow: 0px 0px 10px 0px #3290bd99;
}
.whitetags li:hover {
    border: 1px solid #c1de61 !important;
    box-shadow: 0px 0px 12px 0px #c1de6191;
}
.lighttags li
{
    width: 46%;
}
.core-benefits
{
    background-image: url(../images/core-benefits.png);
    background-position: 11%;
    background-size: 580px;
    background-repeat: no-repeat;
}
.list4 li
{
    width:22%;
}
.brighttags {
    background: #ffffff;
    color: #212529;
    padding: 15px;
    border-radius: 0px 20px;
    margin-bottom: 15px;
    background-image: url(../images/metaverseicon.svg);
    background-position: 14px 21px;
    background-repeat: no-repeat;
    padding: 15px !important;
    padding-left: 55px !important;
    box-shadow: 0px 0px 12px 0px #0000002e;
    border: 1px solid transparent;
    font-weight: bold;
    margin: 5px;
    max-width: 32%;
    width: 100%;
    margin-left: 10px;
}
 .formbox {
    box-shadow: -50px -75px 0px 5px #c1de61;
}
.footerpart h6 {
    color: #c1de61;
}
.site-menu-toggle span
{
    background:#c1de61;
}
.scroll-content
{
    max-height: 660px;
    overflow: auto;
    padding-right: 20px;
}
.developer
{
    
        background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: right center;
}

.meta-img{
    max-height: 500px;
    width: 100%;
    height: auto;
}
.element.active .whitetags {
    display: block !important;
    overflow-x: hidden;
}
#accordion1 .card-header span
{
    background: #022134 ;
}
[aria-expanded="true"].card-header span {
    background: #9edd75 !important;
}
/*.element.active .lighttags {
    display: block !important;
}*/
@media(max-width:1590px)
{
    .whitetags li
{
    width: 29%;
}
.box2.lighttags li
{
    width: 45%;
}
}
@media(max-width:1300px) {
.main_banner h1 span{
    font-size: 35px;
}
}
@media(max-width:991px)
{
    .main_banner {
        text-align: center;
    }
    .main_banner p
    {
        text-align: center;
    }
    .title2::after
    {
        top: -52px;
    }
}

@media(max-width:768px) {
    

    .main_banner p {
        font-size: 17px !important;
    }

    .row.d-flex {
        margin: 0px;
    }
    .white-bg > div:nth-child(2) {
    display: none;
}

.left-tabs
{
    width: 100% !important;
}
.left-tabs .flex-column.nav-pills
{
        display: table !important;
        margin: 0px auto;
    width: auto;
}
.left-tabs  .nav-link
{
    width: 120px;
    float: left;
}
}

@media(max-width:767px) {
    .sitetabs.nav-tabs .nav-item {
        float: left;
        width: 22%;
    }

    .sitetabs {
        display: inline-block;
    }

    .sitetabs .nav-link {
        min-width: inherit !important;
        padding: 10px !important;
    }
}

@media(max-width:991px) {
    .main_banner
    {
        min-height: inherit;
        background: linear-gradient(28deg, rgba(4,33,52,1) 0%, rgba(1,33,52,1) 100%);;
    } 
    .m-scroll
    {
        overflow: auto;
        max-height: 250px;
        overflow-x: hidden;
    }  
    .main_banner .row
    {
        height: auto !important;
        min-height: inherit !important;
    } 
    .core-benefits,.metaversed
    {
        background: none;
    }
    .or1 {
        order: 1;
        padding: 0px;
    }

    .or2 {
        order: 2
    }

    h1 {
        font-size: 32px !important;
    }

    .main_banner h1 span {
        font-size: 26px !important;
    }

    .fixed-top {
        padding: 0px;
    }
    .contact-pic {
        display: none;
    }

.title2,.h2,h2 {
        font-size: 32px !important;
        display: initial;
    }
    .scroll-content.row {
    max-height: 400px;
    margin-top: 20px !important;
}
    .row {
        margin: 0px !important;
    }

    .techlogos>div {
        padding: 0px;
        width: 25% !important;
    }

    .whitetags li::after {
        border: 0px !important;
    }

    .tagswhl .orangetags {
        margin-top: 25px;
    }

    .wrapperm {
        max-width: 100%;
    }

    .main_banner {
        padding-top: 90px;
    }

    .or1 {
        margin-bottom: 50px;
    }

    .sitetabs .nav-link {
        min-width: inherit !important;
    }
    .tagswhl .orangetags {
    margin-top: 31px;
    }
     .orangetags,.darktags
    {
        padding: 10px !important;
    }
    .tagswhl .hidebox
    {
        display: none;
    }
    .tagswhl.active .hidebox
    {
        display: inline-block !important;
    width: 100%;
    }
    .hidebox
    {
        overflow: auto;
        max-height: 200px;
    }
    .darktags, .orangetags
    {
        width: 100%;
    } 
}
@media(max-width:650px) {

    .whitetags,
    .lighttags {
        padding: 0px;
    }

    .whitetags li,
    .lighttags li {
        width: 96% !important;
        padding: 10px 9px !important;
        background-position: 11px 7px !important;
        padding-left: 42px !important;
    }

    .sitetabs.nav-tabs .nav-item {
        float: left;
        width: 25% !important;
    }
    .sitetabs .nav-link
    {
        margin: 0px 5px !important;
    }
    .row .orangebtn, .row .darkbtn
    {
        width: 100%;
    }
    .title2, .h2, h2 {
    font-size: 26px !important;
    text-align: center;
    }
}



/**mediacssend**/
#accordion1 .card-header span
{
    background: #071a33;
}
[aria-expanded="true"].card-header span
{
    background: #c1de61 !important;
}
[aria-expanded="true"].card-header
{
    border-color:#c1de61;
}
.whitetags {
    display: block;
}

.blurbg {
    position: relative;
}

.blurbg::after {
    content: "";
    position: absolute;
    right: 0;
    background-image: url(../images/blurbg.svg);
    top: -10px;
    width: 250px;
    height: 240px;
    z-index: -1;
}
.main_banner::after {
    position: absolute;
    background: url(../images/bannerglow.svg), url(../images/orangeblur.svg), url(../images/logobg.svg);
    content: "";
    width: 100%;
    height: 100%;
    bottom: 10px;
    left: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0% 110px, 121% -75px, -360px -270px;
}





.main_banner .row {
    min-height: 100vh;
}

.main_banner img {
    max-height: 80vh;
}

.orangebtn {
    background: #FF8F3F;
    color: #fff;
}

.orangebtn:hover {
    background: #ff6a00;
}

.orangebtn img,
.darkbtn img {
    width: 30px;
}

.darkbtn {
    background: #071A34;
    color: #fff;
}

.darkbtn:hover {
    background: #3c4652;
}

.btn {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    padding: 12px 20px;
}

.navbar::after {
    position: absolute;
    background: url(../images/logobg.svg);
    /* content: "";*/
    width: 500px;
    height: 450px;
    top: -130px;
    left: 10px;
    background-repeat: no-repeat;
}



.container {
    position: relative;
    z-index: 999;
}

section {
    padding: 3vh 0;
}



.darktags {
    background: #26374D;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 0px 20px;
    text-align: center;
    color: #FF924F
}

.orangetags {
    background: #FF924F;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 0px 20px;
    text-align: center;
    color: #fff;
}






.whitetags li:nth-child(1)::after,
.whitetags li:nth-child(4)::after,
.whitetags li:nth-child(7)::after {
    content: none;
}

.shadowbox {
    padding: 20px;
    box-shadow: 0px 0px 25px 0px #0000000d;
    border-radius: 10px;
    margin-bottom: 20px;
}

.darkbox,
.orangebox {
    position: relative;
    transition: transform 0.3s ease-out;
}

.orangebox h5 {
    color: #FF924F
}

.darkbox h5 {
    color: #102E56
}

.darkbox.active::after {
    box-shadow: -10px -10px 0px -1px #fd8f55;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -1px;
    left: -2px;
    z-index: -1;
    border-radius: 14px;
}

.orangebox.active::after {
    box-shadow: -10px -10px 0px -1px #102E56;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -1px;
    left: -2px;
    z-index: -1;
    border-radius: 14px;
}

.orangebox.active,
.darkbox.active {
    box-shadow: 0px 0px 25px 0px #00000047;

}

.shadowboxwhl .row>div:nth-child(odd) {
    margin-top: -40px;
    margin-bottom: 40px;
}

.sitetabs .active {
    background: #FF924F !important;
    color: #fff !important;
    box-shadow: -5px 5px 0px 1px #cfd0d1 !important;
}

.sitetabs .nav-link {
    background: #e4e4e5;
    margin: 0 8px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    color: #102E56;
    border-radius: 15px 0px;
    box-shadow: -5px 5px 0px 1px #fd8f55;
    border: 0;
    padding: 10px 20px;
    min-width: 170px;
}

.sitetabs .nav-link:hover {
    background: #102E56;
    color: #fff !important;
}

.whiteboxwhl>div {
    margin-bottom: 15px;
}


.sitetab-content {
    max-height: 660px;
    overflow: auto;
    padding-right: 20px;
}

.swhitebox {
    padding: 20px;
    border-radius: 20px;
    background: #ffffffdb;
    margin-bottom: 20px;
    position: relative;
}

.swhitebox:hover::after {
    box-shadow: -10px -10px 0px -1px #102e56;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -1px;
    left: -2px;
    z-index: -1;
    border-radius: 14px;
}

.swhitebox h5 {
    color: #FF924F
}

.sprite-width-m img {
    width: 72px !important;
    height: 72px !important;
    object-fit: cover;
}

.sprite-width-m a {
    display: inline-table;
    width: 72px;
    height: 2px;
    transform: scale(0.6);
    padding: 18px;
    background: #e9e9e9;
    border-radius: 8px;
    border: 1px solid #e9e9e9;
}

.tags {
    background: #fb894e;
    padding: 5px;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
}

button.navbar-toggler {
    display: none;
}

.sprite-width-m a.active {
    background: #fff;
    border: 1px solid #f68a4a;
    box-shadow: 0px 0px 15px 0px #f68a4a;
}

.techlogos>div {
    padding: 0px;
    width: 16%;
}

.smobile {
    max-height: 420px;
}

.tradepagebg {
    background-image: url(../images/tradepage.png);
    background-size: 30%;
    background-position: center center;
    background-repeat: no-repeat;
}

ul.techs {
    display: inline-block;
    width: 100%;
}

ul.techs li {
    list-style: none;
    float: left;
    margin: 10px;
}

.contentleft {
    border: 1px solid #fd8c47;
    padding: 10px;
    border-radius: 10px;
    margin-left: -10px;
    background: #fff;
    max-width: 680px;
}

.left-tabs {
    width: 200px;
}

.left-tabs .nav-link {
    transform: skew(-18deg, 0deg);
    background: #EDEDED;
    border-radius: 0px;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 14px;
    color: #26384c;
    padding: 10px 15px;
}

.left-tabs .nav-link span {
    transform: skew(18deg, 0deg);
    display: inline-block;
}

.left-tabs .nav-link.active {
    background: #fd8c47;
}

.contentright {
    float: right;
    margin-left: -35px;
    height: 100%;
}

.brighttags.active {
        color: #26384c;
    border: 1px solid #c1de61;

}


.topmenu.dark {
    background: #11163aeb !important;
}

.adminpanel {
    xbackground-image: url(../images/admin.png);
}
.boxwhl .col-md-6 {
    padding: 2px;
}
.greenbox  p{margin-bottom: 0px;}
.row.boxwhl .mb-3{margin-bottom: 5px !important}
@media(max-width:1450px)
{
    .brighttags 
    {
        max-width: 31%;
    }
}
@media(max-width:650px)
{
.brighttags {
    max-width: 100%;
}
}
.idea-headingmenu{
    color: #ff5c72 !important;
}